.MenuSeparator{
	float:left;
	padding:0px 1px 0px 0px;
	height:5px;
}

/*-------------------------- Dropdown List Site Menu --------------------------*/

#DdlSiteMenu{
	padding:0;
	margin: 0;
	list-style: none;
	float:right;
	background:#373737 url(../../BuildImages/BuildImages0/Bgs/MainMenu/MainMenu.gif) repeat-x bottom left;
	width:208px;
}

#DdlSiteMenu label{
	margin:5px 0px 4px 0px;
	padding:0px 0px 0px 0px;
	font-size:70%;
	font-weight:normal;
	/*-- float:left; -- S&L code --*/
	display:inline;
	/*-- display:block; -- S&L code --*/
	clear:none;
	/*-- white-space:nowrap; added to compensate for Wrap on Basic Search page [product description] (S&L) --*/
	color:#838383;
	text-transform:uppercase;
}

#DdlSiteMenu .TextBox{
	padding:0;
	margin:8px 0px 7px 0px;
	float:none;
	width:140px;
	font-size:70%;
	font-style:italic;
	color:#dcdcdc;
	background:#555555 none;
	border:1px solid #777777;
	display:inline;
}

#DdlSiteMenu .BtnSite{
	padding: 0;
	margin: 5px 0px 0px 3px;
	float:none;
	display:inline;
}

/*------------------------- Dropdown Menu -------------------------*/

#SiteMenu{
	width:938px;
	padding:0px 0px 0px 0px;
	margin: 0;
	list-style: none;
	float:right;
	background:#3e3e3e url(../../BuildImages/BuildImages0/Bgs/SiteMenu/SiteMenu.gif) repeat-x bottom center;
	position:relative;
	z-index:99;
}
#SiteMenu p{float:left; color:#ffffff; margin:0px 0px 0px 10px;}
#SiteMenu p a:link, #SiteMenu p a:visited{color:#ffffff; text-decoration:none;}
#SiteMenu p a:hover{color:#92d6e2; text-decoration:none;}

#SiteMenu .Menuopen{
	height:18px;
	position: relative;
	display: none;
	padding:0px 0px 0px 24px;
	margin:5px 0px 0px -24px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItemOpen.gif) no-repeat top right;
	z-index:100;
	float:right;
}

#SiteMenu .MenuClose{
	height:18px;
	position: relative;
	display: none;
	padding:0px 0px 0px 24px;
	margin:5px 0px 0px -24px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItemClose.gif) no-repeat top right;
	z-index:100;
	float:right;
}

#SiteMenu .Dropdown{
	padding: 0;
	margin: 0px 0px 0px 0px;
	list-style: none;
	float:right;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/Top.gif) repeat-x bottom left;
	position:relative;
	z-index:99;
}

#SiteMenu .Dropdown ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#SiteMenu .Dropdown li { /* all list items */
	padding:0;
	margin:0;
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	text-transform:none;
	display: inline;
}

#SiteMenu .Dropdown li a {
	width:auto;
	font-size:100%;
	padding:8px 12px 23px 12px;
	margin:0px 0px 0px 0px;
	position: relative;
	display: block;
	text-decoration:none;
	text-align:center;
	font-style:italic;
	color:#FFFFFF;
	background:#3e3e3e url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem0Up.gif) repeat-x bottom center;
}
* html #SiteMenu .Dropdown li a {width:auto;} /* IE6-5 Hack */

#SiteMenu .Dropdown li a:hover{
	background:#3e3e3e url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem0Hover.gif) repeat-x bottom center;
	color:#92d6e2;
}

#SiteMenu .Dropdown li a.Sel{
	padding:9px 12px 22px 12px;
	background:#FFFFFF url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem0Down.gif) repeat-x top center;
	color:#096426;
}

#SiteMenu .Dropdown li ul{
	/* second-level lists */
	position: absolute;
	width: 132px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background: transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/Opaque.png) repeat top left;
}
* html #SiteMenu .Dropdown li ul {background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/Opaque.gif) repeat top left;}

#SiteMenu .Dropdown li:hover ul, #SiteMenu .Dropdown li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	display:block;
}

#SiteMenu .Dropdown li ul li a{
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem1Up.gif) no-repeat center left;
	text-transform:uppercase;
	color:#333333;
	border-bottom:1px solid #333333;
	padding:1px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:175px;
}
* html #SiteMenu .Dropdown li ul li a{width:185px;} /* IE6-5 Hack */

#SiteMenu .Dropdown li ul li a:hover {
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem1Hover.gif) no-repeat center left;
	border-bottom:1px solid #333333;
	color:#000000;
}

#SiteMenu .Dropdown li ul li a.Sel {
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem1Hover.gif) no-repeat center left;
	border-bottom:1px solid #333333;
	color:#000000;
}

/*-------------------------- Main  Menu --------------------------*/

#Container.Global .MainMenu {width:960px;}
#Container.Global .MainMenu .MenuOpen{display:none;}
#Container.Global .MainMenu .MenuClose{display:none;}
#Container.Global .MainMenu ul{background:transparent none;}
#Container.Global .MainMenu li a, .MainMenu li a:visited {color:#606060; padding:6px 6px 6px 6px; font-weight:bold; background:#fafafa none;}
#Container.Global .MainMenu li a:hover{ background:#fafafa none;}
#Container.Global .MainMenu .MenuSeparator{height:24px; width:2px; background:#fafafa url(../../BuildImages/BuildImages0/Bgs/MainMenu/SeparatorGlobal.gif) no-repeat center center;}

.MainMenu .MenuOpen{
	display:block;
	width:10px;
	height:24px;
	position:relative;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px -10px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuOpen.gif) no-repeat top right;
	z-index:89;
	float:right;
	overflow:hidden;
}

.MainMenu {
	list-style: none;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	background:transparent none;
	position:relative;
	z-index:87;
	line-height:0;
	font-size:70%;
	width:760px;
	border-top:solid 20px #fafafa;
	border-bottom:solid 20px #fafafa;
}

.MainMenu ul { /* all lists */
	list-style: none;
	padding:0px 0px 0px 0px;
	margin:0;
	float:right;
	line-height: 1;
	background:#9a9a9a url(../../BuildImages/BuildImages0/Bgs/MainMenu/MainMenuUl.gif) repeat-x bottom left;
}

.MainMenu li { /* all list items */
	padding:0;
	margin:0;
	width: auto;  /* width needed or else Opera goes nuts */
	display: inline;
	list-style:none;
}

.MainMenu li a, .MainMenu li a:visited {
	float:left;
	position:relative;
	display: block;
	padding:6px 14px 6px 14px;
	margin:0px 0px 0px 0px;
	color:#ffffff;
	text-decoration:none;
	background:transparent none;
	font-weight:normal!important;
}

.MainMenu li a:hover{
	color:#ffffff;
	background:#7d9585 url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuHover.gif) repeat-x bottom left;
}

.MainMenu li a.Range0Sel{text-decoration:none; color:#ffffff; background:#7d9585 url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuSelected.gif) repeat-x bottom left;}

.MainMenu .MenuSeparator{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:24px;
	width:1px;
	background:#ffffff none;
}


.MainMenu .MenuClose{
	display:block;
	width:10px;
	height:24px;
	position:relative;
	padding:0px 0px 0px 0px;
	margin:0px -10px 0px 0px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuClose.gif) no-repeat top right;
	z-index:89;
	float:right;
}

/*--------------------------- Sub Menu ---------------------------*/

.SubMenu .MenuOpen{
	display:block;
	height:9px;
	width:160px;
	padding:0px 0px 0px 0px;
	margin:0px 0px -9px 0px;	
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuOpen.gif) no-repeat top left;
	position: relative;
	z-index:99;
	float:none;
	clear:both;
	font-size:0;
}

.SubMenu {
	float:left;
	width:160px;
	list-style: none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px; /*-- Bottom margin forces left menu position (firefox) when menu is empty--*/
	background:#ffffff url(../../BuildImages/BuildImages0/Bgs/SubMenu/SubMenu.gif) repeat-y bottom left;
	text-align:left;
}

.SubMenu ul { /* all lists */
	list-style:none none;
	padding:0px;
	margin: 0;
	line-height:1;
}

.SubMenu li { /* all list items */
	padding:0px;
	margin:0;
	float:none;
	display:inline;
	list-style:none none!important;
}

.SubMenu li a, .SubMenu li a:visited {
	position: relative;
	display: block;
	text-decoration:none;	
}

.SubMenu li a:hover{
	background:transparent none;
}

.SubMenu li a.Sel{text-decoration:none;}

.SubMenu li.MenuSeparator{list-style:none none!important; padding:0px; margin:0px; display:block !important; background:transparent none; min-height:0px; height:0px; font-size:0;}

.SubMenu .MenuClose{
	display:block;
	height:9px;
	width:160px;
	padding:0px 0px 0px 0px;
	margin:-5px 0px 0px 0px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuClose.gif) no-repeat top left;
	position: relative;
	z-index:99;
	float:none;
	clear:both;
	font-size:0;
}

/* - Menu Child Items - */

.SubMenu ul{margin:0px 0px 0px 0px; font-size:70%;}
.SubMenu ul li a.Range0, .SubMenu ul li a:visited.Range0{width:auto; color:#4f4f4f; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem0Up.gif) no-repeat center left; padding:11px 8px 11px 22px; margin:0px;}/* - default - */
.SubMenu ul li a:hover.Range0{color:#8ba395; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem0Hover.gif) no-repeat center left; padding:11px 8px 11px 22px; }/* - default - */
.SubMenu ul li a.Range0.Range0Sel{color:#5d7d6b; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem0Sel.gif) no-repeat center left; padding:11px 8px 11px 22px; margin:0px;}/* - default - */
.SubMenu ul li a.Range0.Range0Sel.Range0Cur{color:#4b92ce; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem0Cur.gif) no-repeat center left; padding:11px 8px 11px 22px; margin:0px;}/* - default - */
.SubMenu ul li.MenuSeparator{height:1px !important; min-height:1px; background:#e0e0e0 none;}

.SubMenu ul li ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:100%; background:transparent none;}
.SubMenu ul li ul li a.Range0, .SubMenu ul li ul li a:visited.Range0{width:auto; color:#4f4f4f; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem1Up.gif) no-repeat center left; padding:5px 8px 5px 30px; margin:0px;}
.SubMenu ul li ul li a:hover.Range0{color:#8ba395; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem1Hover.gif) no-repeat center left; padding:5px 8px 5px 30px;}
.SubMenu ul li ul li a.Range0.Range0Sel{color:#5d7d6b; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem1Sel.gif) no-repeat center left; padding:5px 8px 5px 30px; margin:0px;}
.SubMenu ul li ul li a.Range0.Range0Sel.Range0Cur{color:#4b92ce; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem1Cur.gif) no-repeat center left; padding:5px 8px 5px 30px; margin:0px;}
.SubMenu ul li ul li.MenuSeparator{height:1px; min-height:1px; background:#ededed none;}

.SubMenu ul li ul li ul {}
.SubMenu ul li ul li ul li a.Range0, .SubMenu ul li ul li ul li a:visited.Range0{width:auto; color:#4f4f4f; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem2Up.gif) no-repeat center left; padding:5px 8px 5px 38px; margin:0px;}
.SubMenu ul li ul li ul li a:hover.Range0{color:#8ba395; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem2Hover.gif) no-repeat center left; padding:5px 8px 5px 38px;}
.SubMenu ul li ul li ul li a.Range0.Range0Sel{color:#5d7d6b; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem2Sel.gif) no-repeat center left; padding:5px 8px 5px 38px; margin:0px;}
.SubMenu ul li ul li ul li a.Range0.Range0Sel.Range0Cur{color:#4b92ce; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem2Cur.gif) no-repeat center left; padding:5px 8px 5px 38px; margin:0px;}
.SubMenu ul li ul li ul li.MenuSeparator{height:1px; min-height:1px; background:#f6f6f6 none;}

.SubMenu ul li ul li ul li ul {}
.SubMenu ul li ul li ul li ul li a.Range0, .SubMenu ul li ul li ul li ul li a:visited.Range0{padding:9px 25px 9px 0px; background:transparent none;}
.SubMenu ul li ul li ul li ul li a:hover.Range0{padding:9px 25px 9px 0px; background:transparent none;}
.SubMenu ul li ul li ul li ul li a.Range0.Range0Sel{color:#90c641; background:transparent none;}
.SubMenu ul li ul li ul li ul li a.Range0.Range0Sel.Range0Cur{color:#4b92ce; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem0.1Cur.gif) no-repeat center right;}

/* - End - */